PyPI Stats

Search

All packages
Top packages

Track packages

captum


PyPI page
Home page
Author: PyTorch Team
License: BSD-3
Summary: Model interpretability for PyTorch
Latest version: 0.4.0
Required dependencies: matplotlib | numpy | torch
Optional dependencies: black | flake8 | flask | flask-compress | ipython | ipywidgets | isort | jupyter | mypy | pytest | pytest-cov | scikit-learn | sphinx | sphinx-autodoc-typehints | torchtext | torchvision

Downloads last day: 1,090
Downloads last week: 7,213
Downloads last month: 32,407